<?php
/**
*
* @package Board3 Portal v2.3
* @copyright (c) 2023 Board3 Group ( www.board3.de )
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES_EXP'		=> 'Вы можете управлять своими модулями портала здесь. Если вы отключите все модули, пожалуйста, также отключите портал.',

	'MODULE_POS_TOP'				=> 'Верхний',
	'MODULE_POS_LEFT'				=> 'Левый столбец',
	'MODULE_POS_RIGHT'				=> 'Правый столбец',
	'MODULE_POS_CENTER'				=> 'Центральная колонна',
	'MODULE_POS_BOTTOM'				=> 'Низ',
	'ADD_MODULE'					=> 'Добавить модуль',
	'CHOOSE_MODULE'					=> 'Выберите модуль',
	'CHOOSE_MODULE_EXP'				=> 'Выберите модуль из выпадающего списка',
	'SUCCESS_ADD'					=> 'Модуль был успешно добавлен.',
	'SUCCESS_DELETE'				=> 'Модуль был успешно удален.',
	'NO_MODULES'					=> 'Модули не были обнаружены.',
	'MOVE_RIGHT'					=> 'Переместить вправо',
	'MOVE_LEFT'						=> 'Переместить влево',
	'B3P_FILE_NOT_FOUND'			=> 'Запрашиваемый файл не найден',
	'UNABLE_TO_MOVE'				=> 'Невозможно переместить блок в выбранный столбец.',
	'UNABLE_TO_MOVE_ROW'			=> 'Невозможно переместить блок в выбранную строку.',
	'UNABLE_TO_ADD_MODULE'			=> 'Невозможно добавить модуль в выбранный столбец.',
	'DELETE_MODULE_CONFIRM'			=> 'Вы уверены, что хотите удалить модуль? "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Успешно сбросьте настройки модуля.',
	'MODULE_RESET_CONFIRM'			=> 'Вы уверены, что хотите сбросить настройки модуля "%1$s"?',
	'MODULE_NOT_EXISTS'				=> 'Выбранный модуль не существует.',

	'MODULE_OPTIONS'			=> 'Варианты модуля',
	'MODULE_NAME'				=> 'Имя модуля',
	'MODULE_NAME_EXP'			=> 'Введите имя модуля, которое должно отображаться в конфигурации модуля.',
	'MODULE_IMAGE'				=> 'Изображение модуля',
	'MODULE_IMAGE_EXP'			=> 'Введите имя файла изображения модуля. Изображения должны быть в папках all styles/{yourstyle}/theme/images/portal/',
	'MODULE_PERMISSIONS'		=> 'Модуль разрешений',
	'MODULE_PERMISSIONS_EXP'	=> 'Выберите группы, которые должны быть авторизованы для просмотра модуля. Если вы хотите, чтобы все пользователи могли просматривать модуль, не выбирайте ничего.<br />Выберите / отмените выбор нескольких групп, удерживая <samp>CTRL</samp> и нажав.',
	'MODULE_IMAGE_WIDTH'		=> 'Ширина изображения модуля',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Введите ширину модуля изображения в пикселях',
	'MODULE_IMAGE_HEIGHT'		=> 'Высота изображения модуля',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Введите высоту модуля изображения в пикселях',
	'MODULE_RESET'				=> 'Сброс конфигурации модуля',
	'MODULE_RESET_EXP'			=> 'Это сбросит все настройки на настройки по умолчанию!',
	'MODULE_STATUS'				=> 'Включить модуль',
	'MODULE_ADD_ONCE'			=> 'Этот модуль может быть добавлен только один раз.',
	'MODULE_IMAGE_ERROR'		=> 'При проверке образа модуля произошла ошибка:',
	'UNKNOWN_MODULE_METHOD'		=> 'Метод модуля %1$s  не может быть разрешен.',

     // general
	'ACP_PORTAL_CONFIG_INFO'				=> 'Общие настройки',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Администрация портала',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Спасибо, что выбрали Board3 Portal! Здесь вы можете управлять своей страницей портала. Параметры ниже позволяют настраивать различные общие параметры',
	'ACP_PORTAL_SHOW_ALL'					=> 'Показать портал на всех страницах',
	'ACP_PORTAL_SHOW_ALL_EXP'				=> 'Показать портал на всех страницах',
	'PORTAL_ENABLE'							=> 'Включить Портал',
	'PORTAL_ENABLE_EXP'						=> 'Включает или выключает весь портал',
	'PORTAL_LEFT_COLUMN'					=> 'Включить левый столбец',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Переключитесь на нет, если хотите отключить левую колонку',
	'PORTAL_RIGHT_COLUMN'					=> 'Включить правый столбец',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Переключитесь на нет, если вы хотите выключить правую колонку',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Показать окно перехода',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Отобразить поле перехода на портале. Прыжок будет отображаться только в том случае, если он также включен в функциях платы.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Настройки ширины левого и правого столбцов',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Ширина левого столбца',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Изменить ширину левого столбца в пикселях; рекомендуемое значение 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Ширина правой колонки',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Изменить ширину правого столбца в пикселях; рекомендуемое значение 180',
	'PORTAL_SHOW_ALL_SIDE'					=> 'Колонка для отображения на всех страницах',
	'PORTAL_SHOW_ALL_SIDE_EXP'				=> 'Выберите, какой столбец должен отображаться на всех страницах.',
	'PORTAL_SHOW_ALL_LEFT'					=> 'Влево',
	'PORTAL_SHOW_ALL_RIGHT'					=> 'Вправо',

	'LINK_ADDED'							=> 'Ссылка была успешно добавлена',
	'LINK_UPDATED'							=> 'Ссылка была успешно обновлена',


	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Добавление базового набора модулей',
	'PORTAL_BASIC_UNINSTALL'		=> 'Удаление модулей из базы данных',

	// Font Awesome
    'ACP_FA'				=> 'Стили Font Awesome',
	'ACP_FA_EXP'			=> 'Здесь вы можете определить, какие стили должны использовать значки Font Awesome.',
	'MODULE_FA'				=> 'Значок шрифта Awesome',
	'MODULE_FA_EXP'			=> 'Здесь вы можете выбрать a <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank" rel="noopener noreferrer"><strong>Font Awesome</strong></a> icon.Это будет использоваться, когда выбранный вами стиль использует значки Font Awesome.',
	'MODULE_FA_SIZE'		=> 'Размер значка Font Awesome',
	'MODULE_FA_SIZE_EXP'	=> 'Здесь вы можете изменить размер значка Font Awesome в пикселях.',
));
